.mainbody {
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
}
.sections {
	padding: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
}
.sectionsheadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.sectionsCrew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.sectionsCrewImage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.dates {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
}
.mainbody table tr .sections table tr .dates strong {
	line-height: 20px;
}
.mainbody table tr .sections img {
	padding-bottom: 10px;
}
.mainbody table tr .sections strong {
	line-height: 26px;
}
.boldgreen {
	font-weight: bold;
	color: #009A4E;
}
.phone {
	font-family: arial;
	font-size: 21px;
	font-weight: bold;
	line-height: 30px;
}
.crewheadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
	color: #000;
}
.mainbody table tr .sectionsheadings img {
	padding-bottom: 5px;
}
.note {
	font-weight: bold;
	color: rgb(255,0,0);
}
